@charset "utf-8";

#mainvd{background: url(../../img/mainvd_sub.png);background-repeat: no-repeat; background-position:center; background-size: cover; margin-top: 0;}
#mainvd article{background: rgba(0,177,235,0.07); padding:85px 0px 75px;}
#mainvd .article_r{float:right; padding:0px 0px; width:44%;}
#mainvd p{font-weight:500;}

section li.fadein:nth-of-type(2) {
    -moz-transition-delay:200ms;
    -webkit-transition-delay:200ms;
    -o-transition-delay:200ms;
    -ms-transition-delay:200ms;
    }
/* 3つ目の要素に400msのdelayをかける */
section li.fadein:nth-of-type(3) {
    -moz-transition-delay:400ms;
    -webkit-transition-delay:400ms;
    -o-transition-delay:400ms;
    -ms-transition-delay:400ms;
    }

/* common */
.container {
    display: flex;
    align-items: center;
}
section {
    margin: 3rem 0 5rem;
}
h2 {
    margin-bottom: 2.4rem;
}
h2 span {
    letter-spacing: 1px;
}
p {
    line-height: 1.8;
    letter-spacing: 0.9px;
}
.fluidimg {
    max-width: 100%;
    height: auto;
}
.mt1{margin-top: 1rem;}
.taC{text-align: center;}

/* section01 */
.section01 h2.top_ttl{
    border-bottom:none;
    text-align: center;
    letter-spacing: 1.4px;
    color: #5e6062;
    margin-bottom: 4rem;
}
h2.top_ttl span {
    border-bottom: none;
    padding: 0 0.3rem;
    color: #00AEE6;
    font-size: 2rem;
}
.section01 .container.worry{
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.section01 .taC img{
    width: 100px;
}
.section01 .container.worry li{
    width: 20%;
    height: 185px;
    flex-direction: column;
    margin-right: 1rem;
    background: #f2f2f2;
    padding: 1.3rem;
    border-radius: 0.6em;
    text-align: center;
    display: flex;
    align-items: center;
    line-height: 1.2;
}
.section01 .container.worry li p{
    text-align: center;
    font-size: 0.9rem;
}
.section01 .container.worry li:last-child{
    margin-right: 0;
}
.section01 .container.worry li img{
    width: 100px;
    margin-bottom: 1rem;
}
.section01 .ttl04{
    text-align: center;
    font-size: 2rem;
}
.section01 .ttl04 small{
    font-size: 1.6rem;
    padding: 0 0.4rem;
}
.section01 .ttl04 span{
    font-weight: bold;
}
.section01 .ttl04 .lightblue{
    color: #eb1d24;
    /*background: linear-gradient(transparent 65%, #feee49 65%);*/
    border-bottom: solid 2px #eb1d24;
}
.section01 .ttl05{
    text-align: center;
    font-size: 1.4rem;
    margin-bottom: 3rem;
}
.section01 .container.worry.worry01{
    margin-top: 2.6rem;
}
.section01 .container.worry.worry01 li{
    border: solid 3px #00AEE6;
    color: #00AEE6;
    background: none;
    height: 290px;
}
.section01 .container.worry.worry01 li img{
    width: 190px;
}
.section01 .container.worry.worry01 li{
    border: solid 3px #00AEE6;
    color: #414141;
}
.section01 .container.worry.worry01 li p{
    font-size: 1rem;
}
.section01 .container.worry.worry01 li span{
    color: #00AEE6;
    font-weight: 500;
    padding: 0 0.2rem;
}

/* section02 */
.section02 .container {
    justify-content: space-between;
}
.section02 .container img {
    display: block;
    width: 40%;
    height: auto;
}
.section02 .container p {
    width: 54%;
    margin-right: 2rem;
}

/* section03 */
.section03 p {
    margin-bottom: 2rem;
}

/* section04 */
.section04 ul{
    display: flex;
    flex-direction: column;
    /* margin-top: 5rem; */
}
.section04 ul li{
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin: 2rem 0 3rem;
}
.section04 ul li img{
    width: 380px;
    margin-left: 2rem;
}
.section04 ul li div{
    display: block;
    width: 70%;
}
.section04 ul li p{
    position: relative;
    font-size: 0.95rem;
    padding-left: 1rem;
    letter-spacing: 1.6px;
    margin: 0 0 0.2rem 1.6rem;
}
.section04 ul li p::before,.section05 ul li p::before {
    content: '●';
    color: #00AEE6;
    font-size: 0.2rem;
    display: block;
    position: absolute;
    left: 0px;
    top: 6px;
}
.section05 ul li p.none::before {
    content: '';
}
.section04 h3 {
    color: #00AEE6;
    font-weight: 500;
    margin-bottom: 2rem;
    letter-spacing: 1.6px;
    display: flex;
    align-items: center;
    padding-bottom: 1rem;
    position: relative;
}
.section04 h3::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background-image: -webkit-gradient (linear, right top, left top, from(#1a81c0), to(#00AEE6));
    background-image: -webkit-linear-gradient(right, #1a81c0 0%, #00AEE6 100%);
    background-image: linear-gradient(to left, #1a81c0 0%, #00AEE6 100%);
  }
.section04 h3 .number {
    font-family: din-condensed, sans-serif;
    font-size: 2.8rem;
    font-weight: 300;
    color: #00AEE6;
    margin-right: 1rem;
}
.section04 h3 .en {
    font-size: 1.4rem;
    margin-right: 0.3rem;
}
.txt01{margin-left: 2.6rem;}

/* section05 */
.section05 ul li p{
    position: relative;
    padding-left: 1rem;
    font-size: 0.9rem;
    margin-bottom: 0.2rem;
}
.section05 img{
    width: 200px;
    margin-right: 3rem;
    margin-top: 25px;
}
.container_column{
    display: flex;
    flex-direction: column;
}
.section05 h3{
    color: #00AEE6;
    border: solid 3px #00AEE6;
    padding: 1rem;
    letter-spacing: 2px;
    border-radius: 0.6em;
    width: 124px;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section05 h3.ttl01{
    height: 80px
}
.section05 h3.ttl02 span{
    letter-spacing: 0.6px;
}
.section05 h3.ttl02{
    flex-direction: column;
    line-height: 0.8;
    padding-top: 1.2rem;
    height: 50px;
}
.container_column li{
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}
.container.bg_gray{
    align-items: flex-start;
    padding: 2rem;
}
.container.bg_gray li{
    margin-right: 2rem;
    flex-direction: column;
    align-items: flex-start;
}

.section05 .container{
    align-items: flex-start;
}

/* section06 */
.section06 .container{
    flex-direction: column;
    /* margin-top: 5rem; */
}
.section06 .container li{
    display: flex;
    justify-content:space-between;
    width: 100%;
    margin: 2rem 0;
}
.section06 .container li h3{
    color: #00AEE6;
    border-left: solid 7px #00AEE6;
    margin-bottom: 1rem;
    padding: 0.2rem 0 0.2rem 0.8rem;
    line-height: 1.6;
}
.section06 .container li img{
    width: 45%;
    margin-left: 3rem;
}

/* section07 */
.section07 table {
    border-collapse: collapse;
    table-layout: fixed;
    font-size: 0.9rem;
    font-weight: bold;
    text-align: left;
    width: 100%;
    margin: 30px 0 30px 30px;
    line-height: 1.5;
}
.section07 table thead {
    border-right: 3px solid #fff;
    line-height: 1.2;
}
.section07 table tbody tr td.table_ttl {
    background: #ECECEC;
    text-align: center;
}
.section07 table tr th{
    padding: 0.6rem 0 0.6rem 1.2rem;
    color: #fff;
    text-align: center;
    background: #00AEE6;
    border-right: 2px solid #fff;
    font-size: 1rem;
    letter-spacing: 3px;
}
.section07 table td {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 0.6rem 0 0.6rem 1.2rem;
    font-weight: normal;
    background: #f4f4f4;
    line-height: 1.5;
    vertical-align: middle;
}
.section07 table .circle {
    font-weight: bold;
    color: #00AEE6;
}

/* section08 */
.section08 .inner>ul {
    border: 2px solid rgba(0,174,230,0.7);
    border-radius: 5px;
    padding: 2px 2px;
    margin: 0 auto;
    width: 85%;
    text-align: left;
}
.section08 li:first-child {
    display: inline-block;
    background: rgba(0,174,230,0.7);
    color: #fff;
    padding: 40px 60px;
    font-weight: 600;
    border-radius: 4px;
    margin-right: 60px;
    font-size: 25px;
}
.section08 .inlineBlock>li {
    vertical-align: middle;
}
.section08 li:nth-child(2) {
    padding: 10px 0 0 0;
}
.section08 .inner>ul > li > p {
    font-size: 17px;
}
.section08 .inner>ul > li > p > span {
    font-size: 55px;
    font-weight: 600;
}
.section08 .inner>ul > li > p > span.red01{
    font-size: 40px;
    color: #EB1D24;
    margin: 0 1rem 0 0.6rem;
}
.red {
    color: #EB1D24;
}
.section08 .comment {
    font-size: 0.8rem;
    text-align: right;
    text-indent: -1em;
    padding-left: 2em;
    line-height: 1.5;
    width: 91%;
}

/* section09 */
.section09 .container {
    justify-content: space-between;
    /* align-items: flex-start; */
    margin-bottom: 2rem;
}
.section09 ul li:first-child {
    margin-right: 2rem;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
    .section01 .container.worry.worry01 li {
        height: 320px;
    }
    .section01 .ttl04 {
        font-size: 1.8rem;
    }
    .section01 h2 {
        font-size: 24px;
    }
    .section05 h3 {
        width: 180px;
    }
    .section05 img {
        margin-right: 2rem;
    }
    .section06 .container li {
        align-items: flex-start;
    }
    .section06 .container li img {
        margin-top: 3rem;
    }
    .section07 table {
        margin: 30px;
        width: 92%;
    }
    .section08 li:first-child {
        padding: 40px 16px 0;
        text-align: center;
        margin-right:0;
        font-size: 20px;
    }
    .section08 .inner>ul {
        display: flex;
        width: 95%;
    }
    .section08 .inner>ul > li > p {
        margin-left: 3rem;
    }
    .container_column li {
        margin-bottom: 0;
    }

}

/*****************************************************
	iPad 横向きのみ
******************************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){

}

/*****************************************************
	横向き・横幅812px以下の場合
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
    .section01 .container.worry li {
        height: 270px;
    }

}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
    .sp_none{
        display: none;
    }
    .container,.section04 ul li,.container_column li,.section06 .container li,.section08 .inner>ul {
        flex-direction: column;
    }
    .section01 .container.worry li {
        width: 90%;
        margin-bottom: 1rem;
    }
    .section01 h2.top_ttl {
        line-height: 1.7;
    }
    .section01 .container.worry.worry01 li {
        height: auto;
    }
    .section02 h2,.section02 h2,.section04 h2,.section05 h2,.section07 h2 {
        font-size: 1.6rem;
    }
    .section02 .container p {
        width: 100%;
        margin-right: 0;
        margin-bottom: 2rem;
    }
    .section02 .container img,.section04 ul li div,.section08 .inner>ul{
        width: 100%;
    }
    .section04 ul li p,.txt01 {
        padding-left: 0;
    }
    .section04 ul li p::before, .section05 ul li p::before {
        left: -16px;
    }
    .section04 ul li img {
        margin-top: 2rem;
        margin-left: 0;
    }
    .section05 img,.section08 li:first-child,.container.bg_gray li {
        margin-right: 0;
    }
    .section05 h3{
        width: 80%;
        height: 80px;
    }
    .section06 .container li img {
        width: 100%;
        margin-left: 0;
    }
    .section07 table {
        margin: 30px 0;
        width: 100%;
    }
    .section07 table td {
        padding: 0.6rem;
    }
    .section08 .inner>ul > li > p > span {
        font-size: 30px;
    }
    .section08 .inner>ul > li > p > span.red01 {
        font-size: 26px;
    }
    .section08 .inner>ul > li > p {
        font-size: 14px;
    }
    .section08 .inner>ul > li > p {
        padding-left: 1rem;
    }
    .section08 li:first-child {
        padding: 20px 60px;
        width: 64%;
        text-align: center;
    }
    .section08 .inner>ul > li > p,.section05 ul li p {
        margin-left: 0;
    }
    .section09 ul li:first-child {
        margin-right:0;
        margin-bottom: 2rem;
    }
}